<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 

//원본 수정없이 베이직스킨에 덮음
?>

<style>
.n_title1 { font-family:돋움; font-size:9pt; color:#FFFFFF; }
.n_title2 { font-family:돋움; font-size:9pt; color:#5E5E5E; }
</style>

<table width="100%" border="0" cellspacing="0" cellpadding="0">
<tr><td colspan=3 height=2 bgcolor=#A8A8A8></td></tr>
<tr bgcolor=#F9F9F9 height=30 align=center style='padding-top:3px;'>
    <td width=50>번호</td>
    <td width=90>이름</td>
    <td>링크</td>
</tr>
<tr><td colspan=3 height=1 bgcolor=#A8A8A8></td></tr>

<?
for ($i=0; $i<count($list); $i++)
{
    echo <<<HEREDOC
    <tr>
        <td align='center' height='28'>{$list[$i][num]}</td>
        <td align='center'>{$list[$i][name]}</td>
HEREDOC;

    $location = conv_content($list[$i][lo_location], 0);

    // 최고관리자에게만 허용
    // 이 조건문은 가능한 변경하지 마십시오.
    if ($list[$i][lo_url] && $is_admin == "super")
        echo "<td>&nbsp;<a href='{$list[$i][lo_url]}'>{$location}</a></td>";
    else
        echo "<td>&nbsp;{$location}</td>";

    echo <<<HEREDOC
    </tr>
    <tr><td colspan='3' height='1' background='{$connect_skin_path}/img/dot_bg.gif'></td></tr>
HEREDOC;
}

if ($i == 0)
    echo "<tr><td colspan=3 height=50 align=center>현재 접속자가 없습니다.</td></tr>";
?>
<tr><td colspan=3 bgcolor=#A8A8A8 height=1></td></tr>
<tr> 
    <td colspan="3" height="30" align="center"><?=$write_pages;?></td>
</tr>
</table>
